Bug 114985 - installer hangs on /sbin/loader with overloaded LCD screen
Summary: installer hangs on /sbin/loader with overloaded LCD screen
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-05 04:50 UTC by Scott Nash
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 16:01:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Nash 2004-02-05 04:50:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
I have an Averatec 3120V Laptop www.averatec.com.
The version of Fedora Core, I have is From Linux Format DVD.  After 
pressing enter from prompt after booting from DVD/cd. The 
installation stops with the LCD screen overloaded.  When I switched 
screen with Fn F5 it had stopped at /sbin/loader.

Version-Release number of selected component (if applicable):
Fedora Core 1

How reproducible:
Always

Steps to Reproduce:
1.boot from dvd/cd
2.press enter to start installation
3.
    

Actual Results:  over bright LCD screen and everything stops.

Expected Results:  a least see an install screen.

Additional info:

Comment 1 Ed Bailey 2004-02-05 11:48:27 UTC
This has nothing to do with the fedora-release package, reassigning.

Comment 2 Jeremy Katz 2004-02-05 14:03:50 UTC
Does booting with 'linux nofb' help?

Comment 3 Scott Nash 2004-02-06 03:54:48 UTC
nofb takes away the ugly lcd screen.  Still stops on /sbin/loader.


Note You need to log in before you can comment on or make changes to this bug.